{
  "name": "gils-nexus",
  "version": "0.0.3",
  "description": "",
  "main": "index.js",
  "scripts": {
    "watch:sass": "sass --watch src/res/scss:src/res/css",
    "build:sass": "sass src/res/scss:src/res/css",
    "watch:eleventy": "eleventy --serve",
    "build:eleventy": "eleventy",
    "start": "npm-run-all build:sass --parallel watch:*",
    "build": "npm-run-all build:*"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@11ty/eleventy": "^2.0.1",
    "@11ty/eleventy-navigation": "^0.3.5",
    "luxon": "^3.4.4",
    "npm-run-all": "^4.1.5",
    "sass": "^1.77.2"
  },
  "dependencies": {
    "npm": "^10.8.0"
  }
}
